<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-4.5670</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.7360</MDI>
      <MDI key="STATISTICS_MEAN">22.3316</MDI>
      <MDI key="STATISTICS_STDDEV">5.9286</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
